@charset "utf-8";
/* CSS Document */

body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	color: #2D137B;
}
table {
	border-collapse: collapse;
}
table tr th, table tr td {
	color: #1F70C9;
}
a {
	color: #4F81BD;
}

a:hover, a:focus {
    color: #2D137B;
}

.img-centered {
	margin: auto auto !important;

	float: none !important;
}
.wrapper {
	margin: 0 auto;
}
.fullWidth {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
color: #2D137B;
}

.blue1 {
	background-color:#B8CCE4;
}
.blue2 {
	background-color:#95B3D7;
}
.blue3 {
	background-color:#4F81BD;
}
.blue4 {
	background-color:#2D137B;
}

.blocks {
	padding:1em;
}

.blockstext {
	font-size:1em;
	color:#2D137B;
}

.blockstext h2{
	padding-top:1rem;
}


#block1 p, #footer p {
	overflow:hidden;
	margin-bottom: 0rem !important;
}

.footer_text {
	margin-top: -85px;
	padding-left: 1.5em;
	font-size: 0.55em;
	color: #FFF !important;
}

.header {
	color: #1F70C9;
	position: relative;
	padding-top: 20px;
	padding-bottom: 30px;
}
.header h3, .header h4, .header h6 {
	color: #1F70C9;
}
.header h6 {
 font-size:.8rem;
}
.header_contact {
	margin-top: -120px;
	padding-left: 1.5em;
	font-size: 0.65em;
	color: #FFF !important;
}
.fullWidth.header {
	background-color: #fff;
}
.logo {
	position: absolute;
	z-index: 10;
	margin-top: 7px;
}
.fullWidth.quicklinks {
	background-color: #1F70C9;
	padding-top: 10px;
	padding-bottom: 10px;
}
.fullWidth.homecontent {
	background-color: #fff;
	padding-top: 10px;
}
.fullWidth.footer {
	background-color: #2179dd;
	padding-top: 10px;
	padding-bottom: 10px;
}

.slideshow-wrapper {
	padding-top: 20px;
}
.orbit-progress {
	visibility: hidden;
}
.contain-to-grid {
	background-color: #fff;
}
.nav {
	margin-bottom: 20px;
}
.top-bar {
	height: 40px;
	background-color: #2179DD;
}
.top-bar-section ul li.navround {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	background-color: #fff;
	color: #2D137B;
	padding: 0 1rem 0 1rem;
}
.top-bar-section ul li {
	background-color: rgba(255,255,255,0);
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: #fff;
	color: #2D137B;
}

.dropdown {
	margin-bottom:1rem !important;
}

.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	line-height: 25px;
 font-size:.8rem;
}
.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0 10px;
	line-height: 45px;
	background-color: rgba(255,255,255,0);
}
.top-bar.expanded .title-area {
	background: #2D137B;
}
.top-bar.expanded .toggle-topbar a {
	color: #2D137B;
	font-size: 1rem;
	font-family: 'Open Sans', sans-serif;
}
.top-bar .toggle-topbar.menu-icon a {
	color: #2D137B;
	font-size: 1rem;
	font-family: 'Open Sans', sans-serif;
}
.top-bar-section ul li:hover:not(.has-form) > a {
	color: #2D137B;
}
.top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
	background: none repeat scroll 0 0 #fff;
	color: #98BDE6;
}
.top-bar-section ul li:hover:not(.has-form) > a {
	background-color: rgba(0,99,128,0);
}
.top-bar-section .has-dropdown > a:after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #2D137B transparent transparent;
	border-image: none;
	border-right: 5px inset transparent;
	border-style: solid inset inset;
	border-width: 5px;
	content: "";
	display: block;
	height: 0;
	margin-top: 10.5px;
	top: 12.5px;
	width: 0;
}
.top-bar-section .has-dropdown > a {
}

.top-bar-section ul li > a {
	font-size: 1rem;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #2D137B;
}

.lastnav {
	padding-bottom:1rem !important;
}

.welcome {
	background-color: #FFF;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding: 15px 20px 15px 15px;
	color: #652C90;
}
.welcome img {
	margin-right: 20px;
}
.welcome h1 {
	font-size: 1.4375rem;
	margin-left: 10px;
	color: #652C90;
	font-weight: bold;
}
.welcome p {
 font-size: .9rem;
}
.welcome > p.readmore {
	background: url(../img/readmore.png) no-repeat 155px center;
	padding-left: 175px;
	margin-bottom: 0;
}
.leftspace {
	padding-left: 25px;
}
.topspace {
	margin-top: 10px;
}
.homelinks {
	background-color: #FFF;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding: 9px 9px 9px 9px;
	color: #652C90;
}
.homelinks h1 {
	font-size: 0.9rem;
	margin-left: 10px;
	margin-top: 10px;
	color: #652C90;
	font-weight: bold;
}
.homelinks img {
	margin-right: 10px;
}
.homelinks p.readmore {
	background: url(../img/readmore.png) no-repeat 95px center;
	padding-left: 115px;
	margin-bottom: 0;
	font-size: 0.9rem;
}
.homevalues {
	background: #096;
	padding: 2px;
}
.valuetext p {
	color: #FFF;
	font-family: 'Handlee', cursive;
	font-size: 1.4em;
	line-height: 1.4em;
	margin-bottom: 3px;
}
#content {
	padding: 20px 20px 20px 20px;
	color: #2D137B;
	margin-bottom: 25px;
}
.content li {
	margin-left: 20px;
	line-height: 1.5rem;
}
.content h1 {
	font-size: 1.5rem;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	color: #39306A;
	font-weight: bold;
}
.content h2 {
	font-size: 1.2rem;
	margin-top: 1.2rem;
	margin-bottom: 1.2rem;
	color: #39306A;
	font-weight: bold;
}


.content img {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right:20px;
	float: right;
}
.content p.opening {
	font-size: 1.1rem;
	padding-right: 20px;
}
.side {
	background: #FFF url(../img/side_bg.jpg) bottom right no-repeat;
}
.value_i {
	color: #FF0606;
	font-weight: bold;
}
.value_f {
	color: #F27916;
	font-weight: bold;
}
.value_s {
	color: #FFCF06;
	font-weight: bold;
}
.value_a {
	color: #069D06;
	font-weight: bold;
}
.value_c {
	color: #0674C3;
	font-weight: bold;
}
.value_l {
	color: #062564;
	font-weight: bold;
}
.value_p {
	color: #7435A3;
	font-weight: bold;
}
.under {
	text-decoration: underline;
}
.content p.quote {
	font-size: 1.9rem;
	padding-right: 20px;
	font-weight: lighter;
	color: #39306A;
}
.searchfield {
	padding-top: 20px;
}
.outlook {
font-size: .7rem;
}
 @media only screen and (min-width: 40em) {
.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0 10px;
	line-height: 45px;
	background-color: rgba(255,255,255,0);
}
.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
	margin-top: -10px;
}
}
.top-bar {
	height: 40px;
	background-color: #fff;
	margin-top: 65px;
}
}
 @media only screen and (min-width: 70em) {
.top-bar-section ul li > a {
	font-size: 1rem;
}
.content {
	min-height: 500px;
}
}
.column, .columns {
	padding-left: 0.3rem;
	padding-right: 0.3rem;
}

.quicklinks h1{
	padding-top:0.95rem;
}

div.icon-bar.vertical {
height: 100%;
width: 100%;
}

div.icon-bar > * img {
width: auto;
}

div.icon-bar {
background: #B8CCE4;
}

div.icon-bar > * {
padding: 0.5rem;
}

  div.icon-bar > *:hover {
    background: #95B3D7; }
	
	
	.crest {
		padding-bottom:4rem;
	}
	
	.fc-button-content, .fc-widget-header {
		font-size:0.6rem;
	}
	
	
	button, .button {
    background-color: #95B3D7;
	font-family: 'Open Sans', sans-serif;
}
	
	button:hover, button:focus, .button:hover, .button:focus {
    background-color: #4F81BD;
}

li img {
	padding: 2px !important;
}